Subject: Deck completed!
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Mon, 8 Oct 2012 13:22:28 -0400

Hello Pastor Slaughter.
I just wanted to thank you for the opportunity to complete the deck job.  We hope you and your wife are pleased with the results now and for years to come.  I personally believe it turned out very well and is nice addition to your beautiful home.  I believe it should serve you and your family well.  When you are ready to get that basement finished, we would love the opportunity to bid on that project as well.  Please keep us in mind for any of your future projects needing to be done.  Also, any referrals to family and friends is greatly appreciated!
Thank you and God bless you!
Sincerely yours,
Michael Bishop